Subject: Evaluate the electrostatic interaction of intramolecules

From: "GAO Yi" <chgy=at=ust.hk>
Date: Fri, 23 Jul 2004 12:10:09 +0800 (HKT)

Hi,

I want to evaluate the electrostatic interaction contributions of the
intramolecule,  such as an alanine residue. My method is to divided the
intramolecular N-C(alpha) and O=C-C(alpha) bonds, and use hydrogen atoms
instead of the alpha-carbon atoms. But these artificial H-atoms are too
close to represent the real situation. Could you give me any suggestions
to evaluate the electrostatic interactions of such intramolecular hydrogen
bonding?

Best,

Yi Gao
Department of Chemistry,
The HongKong University of Science and Technology, HK